Opened 9 years ago

Closed 9 years ago

Last modified 3 years ago

#877 closed Task (fixed)

Branch for all LOCEAN 2011 developments

Reported by: cetlod Owned by: nemo
Priority: low Milestone:
Component: OCE Version: release-3.3
Severity: Keywords:
Cc: Review:
MP ready?:
Progress:

Description

Create a branch for the merge of LOCEAN developments in 2011 :

  • dev_r2787_LOCEAN3_TRA_TRP
  • dev_r2787_LOCEAN_offline_fldread/
  • dev_r2787_PISCES_improvment

See details in wiki:ticket/877_LOCEAN_2011?

Commit History (5)

ChangesetAuthorTimeChangeLog
3021cetlod2011-10-28T12:07:09+02:00

branch dev_LOCEAN_2011:Merge in changes between rev 2757:3020 of branch 2011/dev_r2855_LOCEAN7_SETTE/NEMOGCM/SETTE subdirectory, see ticket #877

2979cetlod2011-10-24T10:47:03+02:00

dev_LOCEAN_2011:minor bug correction to avoid compilation errors, see ticket #877

2978cetlod2011-10-22T16:05:57+02:00

Add in changes from the trunk between revisions 2787 and 2855, see ticket #877

2977cetlod2011-10-22T15:46:41+02:00

Add in branch 2011/dev_LOCEAN_2011 changes from 2011/dev_r2787_PISCES_improvment, 2011/dev_r2787_LOCEAN_offline_fldread and 2011/dev_r2787_LOCEAN3_TRA_TRP branches, see ticket #877

2976cetlod2011-10-22T11:02:50+02:00

Step 1: Created dev_LOCEAN_2011 merge branch, see ticket #877

Change History (2)

comment:1 Changed 9 years ago by cetlod

  • Resolution set to fixed
  • Status changed from new to closed

comment:2 Changed 3 years ago by nemo

  • Type changed from Development to Task

Remove 'Development' type

Note: See TracTickets for help on using tickets.